Make build and runtime dependency on antlr3 versioned.
[debian/jabref.git] / debian / control
index 19f12cec9be660d2edaac13f5774347cd1761df0..fcb9c50b8a92225ea0295e720a5980d8c7be9f0a 100644 (file)
@@ -5,7 +5,7 @@ Maintainer: gregor herrmann <gregoa@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 7.3.7), quilt (>= 0.46-7)
 Build-Depends-Indep: default-jdk, ant, imagemagick, liblog4j1.2-java,
- antlr, antlr3, libjgoodies-looks-java, libjgoodies-forms-java, libspin-java,
+ antlr, antlr3 (>= 3.2), libjgoodies-looks-java, libjgoodies-forms-java, libspin-java,
  libglazedlists-java, libmicroba-java, libpdfbox-java, libjempbox-java (>= 0.2.0),
  libmysql-java, libcommons-logging-java, libjpf-java, libjpfcodegen-java,
  velocity (>= 1.5)
@@ -17,7 +17,7 @@ Vcs-Browser: http://svn.toastfreeware.priv.at/wsvn/ToastfreewareDebian/jabref/tr
 Package: jabref
 Architecture: all
 Depends: ${misc:Depends}, openjdk-6-jre | sun-java6-jre,
- antlr, antlr3, libjgoodies-looks-java, libjgoodies-forms-java, libspin-java,
+ antlr, antlr3 (>= 3.2), libjgoodies-looks-java, libjgoodies-forms-java, libspin-java,
  libglazedlists-java, libmicroba-java, libpdfbox-java,
  libjempbox-java (>= 0.2.0), java-wrappers (>= 0.1.6), libmysql-java,
  libcommons-logging-java, libjpf-java, libjpfcodegen-java, velocity (>=1.5)